{
  "id": 5012702,
  "name": "John Warner et al., Plaintiffs, v. Ella King et al., Defendants; John Warner, Jr., Appellee, v. Winifred W. Rogers, Appellant",
  "name_abbreviation": "Warner v. King",
  "decision_date": "1949-02-28",
  "docket_number": "Gen. No. 9,622",
  "first_page": "99",
  "last_page": "99",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 99"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 54,
    "char_count": 428,
    "ocr_confidence": 0.521,
    "sha256": "4f29bf483a2cc88df7efc1fa0adc037909cb396c90762f6c56e1dc8148d957dd",
    "simhash": "1:c9d04b4fbce9e99b",
    "word_count": 68
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "John Warner et al., Plaintiffs, v. Ella King et al., Defendants. John Warner, Jr., Appellee, v. Winifred W. Rogers, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Wheat.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Wheat."
      }
    ],
    "attorneys": [
      "James S. Baldwin and LeForgee & Samuels, for appellant; George J. Smith and Wirt Herrick, guardian ad litem, for appellee."
    ],
    "corrections": "",
    "head_matter": "John Warner et al., Plaintiffs, v. Ella King et al., Defendants. John Warner, Jr., Appellee, v. Winifred W. Rogers, Appellant.\nGen. No. 9,622.\nopinion filed February 28, 1949;\nrehearing denied April 16, 1949;\nreleased for publication April 18, 1949.\nJames S. Baldwin and LeForgee & Samuels, for appellant; George J. Smith and Wirt Herrick, guardian ad litem, for appellee."
  },
  "file_name": "0099-01",
  "first_page_order": 121,
  "last_page_order": 121
}
